/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Finestra";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "62"; */
"Cancel" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Upgrading document \"%@\""; ObjectID = "64"; */
"Upgrading document \"%@\"" = "Aggiornamento documento \"%@\"";